﻿@font-face {
	font-family: 'Poppins'; 
	src: url(/Poppins-Regular.ttf); 
  font-display: swap;
}

@font-face {
	font-family: 'Poppins Bold'; 
	src: url(/Poppins-Bold.ttf); 
  font-display: swap;
}

:root {
  --first-color_1_m2_v1: #0876A5;
  --text-color_1_m2_v1: #EDDCDA;
  --body-color_1_m2_v1: #080D13;


  --body-font_1_m2_v1: 'Poppins', sans-serif;
  --body-font_1_m2_v1-bold: 'Poppins Bold', sans-serif;
  --h1-font-size_1_m2_v1: 2rem;
  --h2-font-size_1_m2_v1: 1.75rem;
  --h3-font-size_1_m2_v1: 1.25rem;
  --normal-font-size_1_m2_v1: .938rem;
  --small-font-size_1_m2_v1: .813rem;

}

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html {
  scroll-behavior: smooth;
  height: 100%;
}


body {
  font-family: var(--body-font_1_m2_v1);
  font-size: var(--normal-font-size_1_m2_v1);
  background-color: var(--body-color_1_m2_v1);
  color: var(--text-color_1_m2_v1);
  height: 100%;
}

.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

h1, h2, h3 {
  font-family: var(--body-font_1_m2_v1-bold);
}

h1 {
  font-size: var(--h1-font-size_1_m2_v1);
}

h2 {
  font-size: var(--h2-font-size_1_m2_v1);
}

h3 {
  font-size: var(--h3-font-size_1_m2_v1);
}

p,
span {
  line-height: 160%;
}

ul {
  list-style: none;
}

a {
  text-decoration: none;
}

.container {
  max-width: 1240px;
  margin-right: 1.5rem;
  margin-left: 1.5rem;
}

.section {
  padding: 4.5rem 0 1rem;
  margin-top: 2rem;
}

.grid {
  display: grid;
  gap: 1.5rem;
}

.main {
  overflow: hidden;
  flex: 1 1 auto;
}

.header {
  width: 100%;
  background-color: var(--body-color_1_m2_v1);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  transition: background .3s;
}

.nav {
  height: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav__toggle_1_m2_v1 {
  cursor: pointer;
}

@media screen and (max-width: 1200px) {
  .nav__menu_1_m2_v1 {
    position: fixed;
    background-color: #1d022a;
    top: 0;
    right: -100%;
    width: 60%;
    height: 100%;
    transition: right .4s;
    padding-left: 2rem;
  }
}

.nav__list_1_m2_v1 {
  padding: 3rem 0 3rem;
  display: flex;
  flex-direction: column;
  row-gap: 1rem;
}

.nav__link_1_m2_v1 {
  color: var(--text-color_1_m2_v1);
  transition: color .4s;
  font-family: var(--body-font_1_m2_v1-bold);
  font-size: var(--small-font-size_1_m2_v1);
}

.nav__link_1_m2_v1:hover {
  color: var(--first-color_1_m2_v1);
}

.nav__close_1_m2_v1 {
  position: absolute;
  top: 1.5rem;
  right: 1.5rem;
  cursor: pointer;
}

.show-menu {
  right: 0;
}

.nav__button {
  display: inline-block;
  background-color: var(--first-color_1_m2_v1);
  padding: .75rem .75rem;
  color: var(--text-color_1_m2_v1);
  font-family: var(--body-font_1_m2_v1-bold);
  font-size: var(--small-font-size_1_m2_v1);
  cursor: pointer;
  transition: background .5s;
  text-align: center;
  margin-top: .5rem;
  border-radius: .5rem;
}

.button {
  display: inline-block;
  background-color: var(--first-color_1_m2_v1);
  padding: 1.25rem 3.25rem;
  color: var(--text-color_1_m2_v1);
  font-family: var(--body-font_1_m2_v1-bold);
  cursor: pointer;
  transition: background .5s;
  text-align: center;
  margin-top: .5rem;
  border-radius: 1rem;
}

.footer__content_1_m2_v1 a {
  color: var(--text-color_1_m2_v1);
  text-align: center;
}


.footer__info_1_m2_v1 a {
  font-size: var(--small-font-size_1_m2_v1);
}

.text__container_1_m2_v1 {
  text-align: center;
}



@media screen and (max-width: 340px) {

  .container {
    margin-left: 1rem;
    margin-right: 1rem;
  }

  .nav__link_1_m2_v1 {
    padding-inline: 1rem;
  }


}

@media screen and (max-width: 768px) {

  .footer {
    padding-bottom: 2rem;
  }
  

}

@media screen and (min-width: 768px) {

  .footer__info_1_m2_v1 {
    grid-template-columns: repeat(4, 1fr);
  }


}

@media screen and (min-width: 1200px) {

  .nav__menu_1_m2_v1 {
    width: initial;
  }

  .nav__toggle_1_m2_v1,
  .nav__close_1_m2_v1 {
    display: none;
  }

  .nav {
    display: flex;
    align-items: center;
    height: 5rem;
  }

  .nav__list_1_m2_v1 {
    height: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
    align-items: center;
    column-gap: 1.5rem;
  }

  .home__container_1_m2_v1 {
    grid-template-columns: repeat(2, 1fr);
    align-items: center;
  }

}

@media screen and (min-width: 1024px) {
  
  .container {
    margin-left: auto;
    margin-right: auto;
  }


}